summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorOliver Bestwalter <oliver.bestwalter@avira.com>2017-09-29 20:16:13 +0200
committerOliver Bestwalter <oliver.bestwalter@avira.com>2017-09-29 20:16:13 +0200
commitd915cb8b8ee970e221d85cc69af268ce917f8b7d (patch)
tree04a6054303caa090b394773f253cff723d96d209
parent1daa9c2f94897aad62894b9c2197446fd813be76 (diff)
downloadtox-git-d915cb8b8ee970e221d85cc69af268ce917f8b7d.tar.gz
ignore nothing to commit or nothing to tag
-rwxr-xr-xtasks/pra.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tasks/pra.sh b/tasks/pra.sh
index a3fed0f8..35ce3244 100755
--- a/tasks/pra.sh
+++ b/tasks/pra.sh
@@ -49,8 +49,8 @@ prep () {
git add CHANGELOG.rst
git status
_confirm "changes to repository o.k.?"
- git commit -m "release preparation for ${VERSION}"
- git tag -s ${VERSION} -m "release tox ${VERSION}"
+ git commit -m "release preparation for ${VERSION}" || true
+ git tag -s ${VERSION} -m "release tox ${VERSION}" || true
pip install -U dist/tox-${VERSION}.tar.gz
_confirm "version of package o.k.?"
tox --version